<?xml version="1.0" encoding="UTF-8"?>
<premis xmlns="info:lc/xmlns/premis-v2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="info:lc/xmlns/premis-v2 http://www.loc.gov/standards/premis/v2/premis-v2-0.xsd" version="2.0">
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1c1bb3269</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1c1bb3257</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1e3b1f7ba</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1e3b1f7e9</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <fixity>
                <messageDigestAlgorithm>SHA-256</messageDigestAlgorithm>
                <messageDigest>3933776653e392b769bb2b7daa4e1720ea62a39c6d9c0cbad9c9c5509ec79b97</messageDigest>
                <messageDigestOriginator>FDsys</messageDigestOriginator>
            </fixity>
            <size>1575414</size>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
                <formatRegistry>
                    <formatRegistryName>PRONOM</formatRegistryName>
                    <formatRegistryKey>fmt/20</formatRegistryKey>
                </formatRegistry>
                <formatNote>Acrobat PDF 1.6 - Portable Document Format</formatNote>
            </format>
        </objectCharacteristics>
        <originalName>GOVPUB-C13-5847f49dd3ecf39fa39c5ba7eb67104b.pdf</originalName>
        <storage>
            <contentLocation>
                <contentLocationType>URI</contentLocationType>
                <contentLocationValue>Public Access Rendition https://www.govinfo.gov/content/pkg/GOVPUB-C13-5847f49dd3ecf39fa39c5ba7eb67104b/pdf/GOVPUB-C13-5847f49dd3ecf39fa39c5ba7eb67104b.pdf</contentLocationValue>
            </contentLocation>
            <storageMedium>hard disk</storageMedium>
        </storage>
        <signatureInformation>
            <signature>
                <signatureEncoding/>
                <signer>Superintendent of Documents &lt;pkisupport@gpo.gov&gt;</signer>
                <signatureMethod>RSA-SHA256</signatureMethod>
                <signatureValue/>
                <signatureValidationRules>ISO 32000-1:2008 and Adobe Supplement to the ISO 32000-1:2008, Base Level 1.7, Extension Level 3</signatureValidationRules>
                <keyInformation>
                    <keyType>RSA</keyType>
                    <keyValue>30 82 01 22 30 0D 06 09 2A 86 48 86 F7 0D 01 01 01 05 00 03 82 01 0F 00 30 82 01 0A 02 82 01 01 00 D1 0C 43 2A 4C 5A 0A 85 C9 13 30 02 9A 56 B3 50 28 B7 EA 31 DD 16 CE B3 37 49 30 AF 44 96 C2 26 4C A7 82 C9 5A F1 B2 93 C6 FD E9 CE 24 A3 8F CD CD FD 76 9B 51 8A 6F BA FC EE 40 B7 79 12 59 9E F9 CC AD 38 7F E1 39 75 D7 39 55 BB A7 12 84 41 78 AD 1A A6 45 43 BB 24 58 E6 BC DC 3E 6B 87 7E 5A 6E 6E 8A 39 3A ED 25 6B 90 98 36 91 66 52 DA 9B BE F2 AB C0 A8 6E 91 48 78 24 E5 B2 6A 22 E8 10 81 8E F2 35 13 E4 1A 6D D8 6C FC 78 99 9C 78 A4 18 54 09 72 ED 31 F5 EB 17 A8 7C 3F 7A 3B 72 8F 43 47 FD 89 48 F7 F6 EC FF CD F4 B7 0B 46 47 92 3F 80 C6 9A 36 6B 99 D4 EA A2 AB 90 EA 31 40 1B 6C 16 AD 31 B5 D3 C9 25 90 7E 19 E8 B2 49 75 31 F7 14 5D 9B FE 1D 70 80 B1 54 1A 81 07 CF 28 36 98 A2 DF 22 69 4B 7C C9 53 7B F5 6C 5F 9A 6A B2 A1 9D BA 47 A0 51 41 24 33 26 A7 D3 DE 30 D1 02 03 01 00 01</keyValue>
                </keyInformation>
            </signature>
        </signatureInformation>
        <relationship>
            <relationshipType>structural</relationshipType>
            <relationshipSubType>is part of</relationshipSubType><relatedObjectIdentification>
                <relatedObjectIdentifierType>FDsys ACP</relatedObjectIdentifierType>
                <relatedObjectIdentifierValue>R0b002ee1e3b1f7ba</relatedObjectIdentifierValue>
            </relatedObjectIdentification>
        </relationship>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1c1bb9bb6</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1c1bb9c65</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>787e7188-d517-4fe0-a27b-6e51dece3614</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Package Transfer</eventType>
        <eventDateTime>2019-05-01T13:19:35-04:00</eventDateTime>
        <eventDetail>Files were provided by Commerce Department to the United States Government Publishing Office on 2019-05-01</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>External:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Commerce Department</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1c1bb3267</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>8079b13a-2e8e-4b55-a25b-d405f6328ef9</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Submitted</eventType>
        <eventDateTime>2023-10-27T10:36:16-04:00</eventDateTime>
        <eventDetail>Rendition R0b002ee1c1bb3269, uploaded by hotfolderadmin, was submitted in the Submission Information package P0b002ee1c1bb3267</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>hotfolderadmin</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1c1bb3269</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>05c0130f-1c69-408b-8b70-c1d82cd6916d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2023-10-27T10:36:16-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1c1bb3257</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v106</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb3257</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>69b7cf2f-aae8-4f95-a86c-6ae4e0efee33</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2023-10-27T10:36:16-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1c1bb3257</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 23.2.0000.0165  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb3257</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>148aa079-7bef-4871-bd59-fd49a92a1ba9</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2023-10-27T10:36:16-04:00</eventDateTime>
        <eventDetail>Object D09002ee1c1bb3257 inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v8.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb3257</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>29ca9483-7ff2-46df-8e71-937cd158703c</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Submission</eventType>
        <eventDateTime>2023-10-27T11:09:06-04:00</eventDateTime>
        <eventDetail>11002ee18000a101 submitted Submission Information Package P0b002ee1c1bb3267 to the system for ingestion</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>11002ee18000a101</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1c1bb3267</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>e6ae8de8-9f58-409c-97de-299d7a971a23</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2023-10-27T11:09:21-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1c1bb9c65</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v106</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>3dc22e15-ff1e-4f03-a3cc-3f77bbb3341f</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2023-10-27T11:09:21-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1c1bb9c65</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 23.2.0000.0165  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>bf2d3f74-6800-4377-8ba6-ee8fd2b24434</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Ingestion</eventType>
        <eventDateTime>2023-10-27T11:09:21-04:00</eventDateTime>
        <eventDetail>Archival Information Package V0b002ee1c1bb9bb3 created from Submission Information Package P0b002ee1c1bb3267 and stored in Archival storage</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAIPFiles_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>V0b002ee1c1bb9bb3</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1c1bb3267</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>47d73984-e1f1-40a6-9ed2-9a83810c546b</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Crypto Time Stamp Calculation</eventType>
        <eventDateTime>2023-10-27T11:09:21-04:00</eventDateTime>
        <eventDetail>Cryptographic timestamp created for object D09002ee1c1bb9c65</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Crypto_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>e454d984-2812-4d33-af73-1f0c92055e8d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>veraPDF-PDF-Features</eventType>
        <eventDateTime>2023-10-27T11:09:21-04:00</eventDateTime>
        <eventDetail>PDF Features profile performed against object D09002ee1c1bb3257</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
            <eventOutcomeDetail><eventOutcomeDetailExtension><featuresReport></featuresReport></eventOutcomeDetailExtension></eventOutcomeDetail>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>VeraPDF v.1.24.1</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb3257</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>4585e8d3-b14a-405c-bd3d-ca5376265c32</eventIdentifierValue>
        </eventIdentifier>
        <eventType>veraPDF-PDF-Features</eventType>
        <eventDateTime>2023-10-27T11:09:21-04:00</eventDateTime>
        <eventDetail>PDF Features profile performed against object D09002ee1c1bb9c65</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
            <eventOutcomeDetail><eventOutcomeDetailExtension><featuresReport></featuresReport></eventOutcomeDetailExtension></eventOutcomeDetail>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>VeraPDF v.1.24.1</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>55f99d0c-16b1-4bdf-b40f-dd8395d4b565</eventIdentifierValue>
        </eventIdentifier>
        <eventType>ACP Creation</eventType>
        <eventDateTime>2023-10-27T11:10:27-04:00</eventDateTime>
        <eventDetail>Access Content Package created from Submission Information Package P0b002ee1c1bb3267</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateACP_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1c1bb3267</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>2322bf8b-62b7-40d6-a6fd-e26833d1ce01</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2023-10-27T11:12:02-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1c1bbc0ba</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 23.2.0000.0165  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bbc0ba</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>2a824166-1a76-481f-93d1-29e2c95dfa06</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2023-10-27T11:12:02-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1c1bbc0ba</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v106</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bbc0ba</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>569a2cd6-bdcc-409a-8cb0-384778269449</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Parsing</eventType>
        <eventDateTime>2023-10-27T11:12:03-04:00</eventDateTime>
        <eventDetail>Access Content Package P0b002ee1c1bb3267 was parsed. Descriptive metadata was extracted and persisted in MODS</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ParsingFramework_v1.1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1c1bb3267</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>67d4fba1-cdec-4d3b-9a5d-ba3444ef58c3</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Creation</eventType>
        <eventDateTime>2023-10-27T11:12:03-04:00</eventDateTime>
        <eventDetail>A new rendition R0b002ee1c1bbbf7c created from rendition R0b002ee1c1bb3269 and added to package P0b002ee1c1bb3267</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAccessRendtions_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1c1bbbf7c</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1c1bb3269</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>34e31528-7f1e-4b6c-99a3-b7188c369227</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Digital Signature Assignment</eventType>
        <eventDateTime>2023-10-27T11:12:03-04:00</eventDateTime>
        <eventDetail>PDF File D09002ee1c1bbc0ba digitally signed</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>LiveCycle_v11.0.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bbc0ba</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>5a661ba2-fa47-41f9-bae8-106b7ca3c677</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2024-05-17T07:21:34-04:00</eventDateTime>
        <eventDetail>Object D09002ee1c1bb9c65 inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v8.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>26dd032d-58d8-494f-b0c0-8caabd04f51d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2024-05-17T07:21:34-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1c1bb9c65</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v106</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>bff5944e-e933-4cc2-ad98-3b1eb43fd482</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2024-05-17T07:21:34-04:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1c1bb9c65 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>8b2b3798-3048-4899-9199-ed4d5d7857ef</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2024-10-08T12:09:02-04:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1c1bb9c65 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>4a667a4e-1272-4d81-9191-24c558b58aa3</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2024-10-08T12:09:02-04:00</eventDateTime>
        <eventDetail>Object D09002ee1c1bb9c65 inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v9.2</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>c4a36141-a73a-4708-b643-2602e2a3304c</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2024-10-08T12:09:02-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1c1bb9c65</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v106</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>b49ca870-8a74-4d66-9ff6-647d40b2dfb1</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2025-05-12T21:51:33-04:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1c1bb9c65 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>23c3e9d9-e673-4da6-be7f-b1a7e5a3fb00</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2025-05-12T21:51:33-04:00</eventDateTime>
        <eventDetail>Object D09002ee1c1bb9c65 inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v9.2</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>088827c2-7925-4bf8-b9f6-7f6654a1a9e9</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2025-05-12T21:51:33-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1c1bb9c65</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v106</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>8a66f991-212a-43fb-8b60-efb327da727f</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2025-11-18T13:28:22-05:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1c1bb9c65 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>c2ec3879-8ba4-4f2c-8e8e-75b65eab6c0a</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2025-11-18T13:28:22-05:00</eventDateTime>
        <eventDetail>Object D09002ee1c1bb9c65 inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v9.2</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>e48c34b4-4958-4f6f-934d-b140d790a3e2</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2025-11-18T13:28:22-05:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1c1bb9c65</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v120</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>016ccfed-4e95-42f4-9dca-bd3f6f7e3aa7</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2026-05-25T11:09:48-04:00</eventDateTime>
        <eventDetail>Object D09002ee1c1bb9c65 inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v8.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>8378035b-d393-4f6f-9b65-52e1e1c9aaee</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2026-05-25T11:09:48-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1c1bb9c65</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v120</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>13f94d32-a661-44bd-8eba-c53b33f8875d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2026-05-25T11:09:48-04:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1c1bb9c65 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bb9c65</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>a9fed71b-d816-4264-80f1-4dcb28f57d42</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2026-06-27T11:42:37-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1e3b1f7e9</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 25.2.0000.0123 Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e3b1f7e9</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>e6bbdbac-295c-4b19-9815-66e355dc115c</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Creation</eventType>
        <eventDateTime>2026-06-27T11:42:37-04:00</eventDateTime>
        <eventDetail>A new rendition R0b002ee1e3b1f7ba created from rendition R0b002ee1c1bb3269 and added to package P0b002ee1c1bb3267</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAccessRendtions_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1e3b1f7ba</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1c1bb3269</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>afa31813-fb8f-43d2-81c2-b437a7148f0f</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Parsing</eventType>
        <eventDateTime>2026-06-27T11:42:37-04:00</eventDateTime>
        <eventDetail>Access Content Package P0b002ee1c1bb3267 was parsed. Descriptive metadata was extracted and persisted in MODS</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ParsingFramework_v1.1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1c1bb3267</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>8e67cf60-412b-4a22-bf47-a24394f15c88</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Digital Signature Assignment</eventType>
        <eventDateTime>2026-06-27T11:42:37-04:00</eventDateTime>
        <eventDetail>PDF File D09002ee1e3b1f7e9 digitally signed</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>LiveCycle_v11.0.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e3b1f7e9</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>0be44ba2-4aa1-4494-8c3e-142fb2ff2fa7</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2026-06-27T11:42:37-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1e3b1f7e9</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v120</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e3b1f7e9</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>1b8521f5-a8fa-4e28-ad89-1ffe9de2c52e</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Reprocessed for Access</eventType>
        <eventDateTime>2026-06-27T11:42:51-04:00</eventDateTime>
        <eventDetail>11002ee180000988 has reprocessed ACP P0b002ee1c1bb3267 for access, which includes deleting and regenerating the granule folder and derived renditions. The content has been reparsed and there may be updates to the descriptive metadata in AIP and ACP.</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>11002ee180000988</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1c1bb3267</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>b681c871-644a-4cca-b90d-e8d69230a5f5</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Deletion</eventType>
        <eventDateTime>2026-06-27T11:42:51-04:00</eventDateTime>
        <eventDetail>11002ee180000101 deleted rendition R0b002ee1c1bbbf7c from package P0b002ee1c1bb3267</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>11002ee180000101</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1c1bbbf7c</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>f2ceb1e3-6d3c-48bc-b5c0-1a4b95edb2d1</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Deletion</eventType>
        <eventDateTime>2026-06-27T11:42:51-04:00</eventDateTime>
        <eventDetail>11002ee180000101 deleted object D09002ee1c1bbc0ba from package P0b002ee1c1bb3267</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>11002ee180000101</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1c1bbc0ba</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>VeraPDF v.1.24.1</agentIdentifierValue>
        </agentIdentifier>
        <agentName>VeraPDF v.1.24.1</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateAIPFiles_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateAIPFiles_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>hotfolderadmin</agentIdentifierValue>
        </agentIdentifier>
        <agentName>hotfolderadmin</agentName>
        <agentType>Person</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v106</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v106</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>11002ee18000a101</agentIdentifierValue>
        </agentIdentifier>
        <agentName>11002ee18000a101</agentName>
        <agentType>Person</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Documentum Server 23.2.0000.0165  Linux64.Oracle</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Documentum Server 23.2.0000.0165  Linux64.Oracle</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>External:agent</agentIdentifierType>
            <agentIdentifierValue>Commerce Department</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Commerce Department</agentName>
        <agentType>Organization</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Crypto_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Crypto_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ScanEngine_v8.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ScanEngine_v8.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v106</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v106</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateACP_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateACP_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Documentum Server 23.2.0000.0165  Linux64.Oracle</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Documentum Server 23.2.0000.0165  Linux64.Oracle</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateAccessRendtions_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateAccessRendtions_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>LiveCycle_v11.0.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>LiveCycle_v11.0.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ParsingFramework_v1.1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ParsingFramework_v1.1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v106</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v106</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ScanEngine_v8.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ScanEngine_v8.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Fixity_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Fixity_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ScanEngine_v9.2</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ScanEngine_v9.2</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v106</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v106</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Fixity_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Fixity_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ScanEngine_v9.2</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ScanEngine_v9.2</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v106</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v106</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Fixity_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Fixity_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v120</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v120</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ScanEngine_v9.2</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ScanEngine_v9.2</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Fixity_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Fixity_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v120</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v120</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ScanEngine_v8.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ScanEngine_v8.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Fixity_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Fixity_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>11002ee180000988</agentIdentifierValue>
        </agentIdentifier>
        <agentName>11002ee180000988</agentName>
        <agentType>Person</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v120</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v120</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>11002ee180000101</agentIdentifierValue>
        </agentIdentifier>
        <agentName>11002ee180000101</agentName>
        <agentType>Person</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateAccessRendtions_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateAccessRendtions_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>LiveCycle_v11.0.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>LiveCycle_v11.0.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ParsingFramework_v1.1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ParsingFramework_v1.1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Documentum Server 25.2.0000.0123 Linux64.Oracle</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Documentum Server 25.2.0000.0123 Linux64.Oracle</agentName>
        <agentType>Software</agentType>
    </agent>
<rights>
    <rightsStatement>
        <rightsStatementIdentifier>
            <rightsStatementIdentifierType>local</rightsStatementIdentifierType>
            <rightsStatementIdentifierValue>Copyright protection under this title is not available for any work of the United States Government pursuant to Title 17 United States Code chapter 1 section 105</rightsStatementIdentifierValue>
        </rightsStatementIdentifier>
        <rightsBasis>copyright</rightsBasis>
        <copyrightInformation>
            <copyrightStatus>public domain</copyrightStatus>
            <copyrightJurisdiction>United States</copyrightJurisdiction>
        </copyrightInformation>
    </rightsStatement>
</rights>
</premis>
